<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7304002563-dosugkul</identifier>
<title>Культурно-досуговые учреждения (в т.ч. библиотеки), расположенные на территории муниципального образования "Барышский район"</title>
<description>Первоначальные данные.</description>
<creator>Барышский район</creator>
<created>20150331</created>
<modified>20161005</modified>
<subject>культура, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7304002563-dosugkul/data-20161005T122005-structure-20161005T122005.xml</source>
<created>20161005T122005</created>
<provenance>Культурно-досуговые учреждения (в т.ч. библиотеки), расположенные на территории муниципального образования "Барышский район"</provenance>
<valid>20161005</valid>
<structure>20161005T122005</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7304002563-dosugkul/data-20160127T161522-structure-20160127T161522.xml</source>
<created>20160127T161522</created>
<provenance>Культурно-досуговые учреждения (в т.ч. библиотеки), расположенные на территории муниципального образования "Барышский район"</provenance>
<valid>20160127</valid>
<structure>20160127T161522</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7304002563-dosugkul/data-20151005T180235-structure-20151005T180235.xml</source>
<created>20151005T180235</created>
<provenance>Культурно-досуговые учреждения, расположенные на территории муниципального образования "Барышский район"</provenance>
<valid>20151005</valid>
<structure>20151005T180235</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7304002563-dosugkul/data-20150331T161203-structure-20150331T161203.xml</source>
<created>20150331T161203</created>
<provenance>Культурно-досуговые учреждения, расположенные на территории муниципального образования "Барышский район"</provenance>
<valid>20150331</valid>
<structure>20150331T161203</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7304002563-dosugkul/structure-20161005T122005.xsd</source>
<created>20161005T122005</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7304002563-dosugkul/structure-20160127T161522.xsd</source>
<created>20160127T161522</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7304002563-dosugkul/structure-20151005T180235.xsd</source>
<created>20151005T180235</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7304002563-dosugkul/structure-20150331T161203.xsd</source>
<created>20150331T161203</created>
</structureversion></structure>
<publisher>
<name>Сайгина Елена Васильевна</name>
<phone>884-253-2-12-74</phone>
<mbox>selenw2204@mail.ru</mbox>
</publisher>
</meta>